<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/ad6abd41-404b-44a2-9765-69786606d062.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Parthes 

<p>
Les Parthes sont un peuple de l' Antiquité. 

<p>

<span class="LO p10 Colonization-TARGET LU" onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">Installés</span><a id="p10"></a><span class="LO p10 Colonization-TARGET" onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)"> <sub>Colonization:10</sub> </span>
<span class="LO p10 Colonization-Homeland " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">&nbsp;<span class="subb">Colonization-Homeland:10</span>&nbsp;dans</span>
<span class="LO p10 Colonization-Homeland " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">des</span>
<span class="LO p10 Colonization-Homeland " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">régions</span>
<span class="LO p10 Colonization-Homeland " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">qui</span>
<span class="LO p10 Colonization-Homeland " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">sont</span>
<span class="LO p10 Colonization-Homeland " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">actuellement</span>
<span class="LO p10 Colonization-Homeland " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">en</span>
<span class="LO p10 Colonization-Homeland " onMouseOver="changeClass('p10', true)" onMouseOut="changeClass('p10', false)">Iran</span>, ils ont été des adversaires redoutables pour les Romains. 

<p>
Antiquité 

<p>
Parthes 

<p>
Les Parthes sont un peuple de l' Antiquité. 

<p>

<span class="LO p41 Colonization-TARGET LU" onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">Installés</span><a id="p41"></a><span class="LO p41 Colonization-TARGET" onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)"> <sub>Colonization:41</sub> </span>
<span class="LO p41 Colonization-Homeland " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">&nbsp;<span class="subb">Colonization-Homeland:41</span>&nbsp;dans</span>
<span class="LO p41 Colonization-Homeland " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">des</span>
<span class="LO p41 Colonization-Homeland " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">régions</span>
<span class="LO p41 Colonization-Homeland " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">qui</span>
<span class="LO p41 Colonization-Homeland " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">sont</span>
<span class="LO p41 Colonization-Homeland " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">actuellement</span>
<span class="LO p41 Colonization-Homeland " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">en</span>
<span class="LO p41 Colonization-Homeland " onMouseOver="changeClass('p41', true)" onMouseOut="changeClass('p41', false)">Iran</span>, ils ont été des adversaires redoutables pour les Romains. 

<p>

<span class="LO p71 Colonization-Colonists " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Colonization-Colonists:71</span>&nbsp;Les</span>
<span class="LO p71 Colonization-Colonists " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">Parthes</span>sont un peuple semi- nomade d' origine iranienne 
<span class="LO p71 Colonization-TARGET LU" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">installé</span><a id="p71"></a><span class="LO p71 Colonization-TARGET" onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)"> <sub>Colonization:71</sub> </span>
<span class="LO p71 Colonization-Homeland " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">&nbsp;<span class="subb">Colonization-Homeland:71</span>&nbsp;dans</span>
<span class="LO p71 Colonization-Homeland " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">le</span>
<span class="LO p71 Colonization-Homeland " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">Sud-Est</span>
<span class="LO p71 Colonization-Homeland " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">de</span>
<span class="LO p71 Colonization-Homeland " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">l'</span>
<span class="LO p71 Colonization-Homeland " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">Iran</span>
<span class="LO p71 Colonization-Homeland " onMouseOver="changeClass('p71', true)" onMouseOut="changeClass('p71', false)">actuel</span>. 

<p>
Le mot parthe signifie « cavalier ». 

<p>
Vers 250 av. J.-C., les Parthes fondent une dynastie qui prétend descendre du roi perse achéménide Artaxerxès II. À cette époque les Parthes sont vassaux de l' empire grec séleucide qui s' étend de la mer Méditerranée à l' Indus. 

<p>
Ce n' est qu' à partir de 189 av. J.-C., que les Parthes se rendent indépendants des Séleucides qui viennent d' être sévèrement battus par les Romains. 

<p>
Entre 160 et 141 av. J.-C., le roi parthe Mithridate I er s' empare de l' Iran et de la Babylonie qui appartenaient aux Séleucides. 

<p>
Dans le Moyen-Orient les Parthes sont désormais au contact des Romains, qui veulent progresser vers l' est. 

<p>
Le général parthe Suréna, écrase les légions romaines de Crassus en 53 av. J.-C.. 

<p>
Les Parthes sont victorieux de Marc-Antoine qui tente de contrôler l' Arménie. 

<p>
En 20 av. J.-C., l' empereur Auguste signe un traité avec les Parthes. 

<p>
La frontière entre les deux empires est fixée sur le fleuve Euphrate en Mésopotamie. 

<p>
Cependant les hostilités vont reprendre. 

<p>
En 63 les Romains s' emparent de l' Arménie. 

<p>
Puis l' empereur Trajan conquiert la Mésopotamie et l' Assyrie. 

<p>
Mais ces régions, abandonnées par l' empereur Hadrien qui les juge difficiles à défendre, retournent sous contrôle parthe. 

<p>
L' empereur Septime Sévère ravage Ctésiphon la capitale des Parthes et reprend l' Assyrie (198 - 200). 

<p>
Les rois parthes sont renversés, en 224, par la révolte des Perses sassanides qui forment un nouvel empire centré sur l' Iran (ou Perse). 

<p>
L' 
<span class="LO p363 Expressing_publicly-TARGET LU" onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">expression</span><a id="p363"></a><span class="LO p363 Expressing_publicly-TARGET" onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)"> <sub>Expressing_publicly:363</sub> </span>« 
<span class="LO p363 Expressing_publicly-Content " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Expressing_publicly-Content:363</span>&nbsp;la</span>
<span class="LO p363 Expressing_publicly-Content " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">flèche</span>
<span class="LO p363 Expressing_publicly-Content " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">du</span>
<span class="LO p363 Expressing_publicly-Content " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">Parthe</span>», 
<span class="LO p363 Expressing_publicly-Explanation " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">&nbsp;<span class="subb">Expressing_publicly-Explanation:363</span>&nbsp;rappelle</span>
<span class="LO p363 Expressing_publicly-Explanation " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">une</span>
<span class="LO p363 Expressing_publicly-Explanation " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">tactique</span>
<span class="LO p363 Expressing_publicly-Explanation " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">militaire</span>
<span class="LO p363 Expressing_publicly-Explanation " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">favorite</span>
<span class="LO p363 Expressing_publicly-Explanation " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">des</span>
<span class="LO p363 Expressing_publicly-Explanation " onMouseOver="changeClass('p363', true)" onMouseOut="changeClass('p363', false)">Parthes</span>. 

<p>
Les cavaliers parthes font semblant de s' enfuir pour attirer l' ennemi lancé à sa poursuite. 

<p>

<span class="LO p407 Attack-Time " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">&nbsp;<span class="subb">Attack-Time:407</span>&nbsp;Lorsque</span>
<span class="LO p407 Attack-Time " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">l'</span>
<span class="LO p407 Attack-Time " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">ennemi</span>
<span class="LO p407 Attack-Time " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">est</span>
<span class="LO p407 Attack-Time " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">suffisamment</span>
<span class="LO p407 Attack-Time " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">près</span>, 
<span class="LO p414 Shoot_projectiles-Agent " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Shoot_projectiles-Agent:414</span>&nbsp;les</span>
<span class="LO p414 Shoot_projectiles-Agent " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">cavaliers</span>
<span class="LO p414 Shoot_projectiles-Agent " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">parthes</span>
<span class="LO p407 Attack-Victim " onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">&nbsp;<span class="subb">Attack-Victim:407</span>&nbsp;l'</span>
<span class="LO p407 Attack-TARGET LU" onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)">attaquent</span><a id="p407"></a><span class="LO p407 Attack-TARGET" onMouseOver="changeClass('p407', true)" onMouseOut="changeClass('p407', false)"> <sub>Attack:407</sub> </span>grâce 
<span class="LO p414 Shoot_projectiles-Projectile " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">&nbsp;<span class="subb">Shoot_projectiles-Projectile:414</span>&nbsp;à</span>
<span class="LO p414 Shoot_projectiles-Projectile " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">une</span>
<span class="LO p414 Shoot_projectiles-Projectile " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">nuée</span>
<span class="LO p414 Shoot_projectiles-Projectile " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">de</span>
<span class="LO p414 Shoot_projectiles-Projectile " onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">flèches</span>
<span class="LO p414 Shoot_projectiles-TARGET LU" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)">tirées</span><a id="p414"></a><span class="LO p414 Shoot_projectiles-TARGET" onMouseOver="changeClass('p414', true)" onMouseOut="changeClass('p414', false)"> <sub>Shoot_projectiles:414</sub> </span>par-dessus l' épaule. 

<p>
33 ° 05 ′ 37 ″ N 44 ° 34 ′ 51 ″ E / 33.09361111, 44.58083333 

</body>
